<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.ReadrecolrdMapper">
    <resultMap id="readrecolrdMap" type="com.tofly.watermeter.entity.Readrecolrd">
        <id property="id" column="ID"/>
        <result property="yhbh" column="YHBH"/>
        <result property="yhxm" column="YHXM"/>
        <result property="sbbh" column="SBBH"/>
        <result property="zd" column="ZD"/>
        <result property="cbyf" column="CBYF"/>
        <result property="flag" column="FLAG"/>
        <result property="createUserid" column="CREATE_USERID"/>
        <result property="createUsername" column="CREATE_USERNAME"/>
        <result property="updateTime" column="UPDATE_TIME"/>
        <result property="updateUserid" column="UPDATE_USER_ID"/>
        <result property="updateUsername" column="UPDATE_USERNAME"/>
        <result property="createDate" column="CREATE_DATE"/>
    </resultMap>
</mapper>